{
#! /bin/bash
echo '

# comments
 this is also a comment #
 the # is identified anywhere
 unlike most programs #

M
1 2 3
4 5 6

' | ./mrd_r
exit 0
}
program mrd_r;
uses mtx09;
var r:mtx;
begin
  tra;
  mrd(r)
end.
